文章

CVE-2017-7494 – Samba 漏洞

How to add WiFi Adapter Card to CentOS 5.9

centos-7-32bits version

Firefox 52 not supported to java plugin

JDK8u111/112 – MD5 is no longer considered secure

Deepin 15.3 tested by technosynoptic

Quick guide to update Python version in CentOS 5.x/6.x

廣告